/*     17777 : 탭 타입 버튼      */
.button__17777__ {display:table; width:100%;}
.button__17777__ a {
	box-sizing:border-box; display:table-cell; position:relative; height:38px; margin:0; padding:0 10px; background:#f1f1f1;
	font-size:14px; font-weight:bold; color:#777777; text-align:center; vertical-align:middle; text-decoration:none; letter-spacing:-.03em; line-height:1.3em;
}
.button__17777__ a:before {content:''; box-sizing:border-box; position:absolute; top:0; right:0; bottom:0; left:0; height:38px; border:1px solid rgba(0, 0, 0, .1);}
.button__17777__ a:hover {background:#ffffff; color:#4db9ca;}
.button__17777__ a:hover:after {content:''; position:absolute; top:0; right:0; left:0; width:100%; height:2px; background:#4db9ca;}

.button__17777__.style_on_type a {background:#ffffff; color:#4db9ca;}
.button__17777__.style_on_type a:after {content:''; position:absolute; top:0; right:0; left:0; width:100%; height:2px; background:#4db9ca;}

@media all and (min-width:1024px){
	.button__17777__ a {height:50px; padding:0 15px; font-size:15px;}
	.button__17777__ a:before {height:50px;}
}

/*     17778 : 탭 타입 버튼      */
.button__17778__ {display:table; width:100%;}
.button__17778__ a {
	box-sizing:border-box; display:table-cell; position:relative; height:38px; margin:0; padding:0 10px; background:#f1f1f1;
	font-size:14px; font-weight:bold; color:#777777; text-align:center; vertical-align:middle; text-decoration:none; letter-spacing:-.03em; line-height:1.3em;
}
.button__17778__ a:before {content:''; box-sizing:border-box; position:absolute; top:0; right:0; bottom:0; left:0; height:38px; border:1px solid rgba(0, 0, 0, .1);}
.button__17778__ a:hover {background:#ffffff; color:#4db9ca;}
.button__17778__ a:hover:after {content:''; position:absolute; top:0; right:0; left:0; width:100%; height:2px; background:#4db9ca;}

.button__17778__.style_on_type a {background:#ffffff; color:#4db9ca;}
.button__17778__.style_on_type a:after {content:''; position:absolute; top:0; right:0; left:0; width:100%; height:2px; background:#4db9ca;}

@media all and (min-width:1024px){
	.button__17778__ a {height:50px; padding:0 15px; font-size:15px;}
	.button__17778__ a:before {height:50px;}
}

/*     17779 : 탭 타입 버튼      */
.button__17779__ {display:table; width:100%;}
.button__17779__ a {
	box-sizing:border-box; display:table-cell; position:relative; height:38px; margin:0; padding:0 10px; background:#f1f1f1;
	font-size:14px; font-weight:bold; color:#777777; text-align:center; vertical-align:middle; text-decoration:none; letter-spacing:-.03em; line-height:1.3em;
}
.button__17779__ a:before {content:''; box-sizing:border-box; position:absolute; top:0; right:0; bottom:0; left:0; height:38px; border:1px solid rgba(0, 0, 0, .1);}
.button__17779__ a:hover {background:#ffffff; color:#4db9ca;}
.button__17779__ a:hover:after {content:''; position:absolute; top:0; right:0; left:0; width:100%; height:2px; background:#4db9ca;}

.button__17779__.style_on_type a {background:#ffffff; color:#4db9ca;}
.button__17779__.style_on_type a:after {content:''; position:absolute; top:0; right:0; left:0; width:100%; height:2px; background:#4db9ca;}

@media all and (min-width:1024px){
	.button__17779__ a {height:50px; padding:0 15px; font-size:15px;}
	.button__17779__ a:before {height:50px;}
}

/*     17780 : 탭 타입 버튼      */
.button__17780__ {display:table; width:100%;}
.button__17780__ a {
	box-sizing:border-box; display:table-cell; position:relative; height:38px; margin:0; padding:0 10px; background:#f1f1f1;
	font-size:14px; font-weight:bold; color:#777777; text-align:center; vertical-align:middle; text-decoration:none; letter-spacing:-.03em; line-height:1.3em;
}
.button__17780__ a:before {content:''; box-sizing:border-box; position:absolute; top:0; right:0; bottom:0; left:0; height:38px; border:1px solid rgba(0, 0, 0, .1);}
.button__17780__ a:hover {background:#ffffff; color:#4db9ca;}
.button__17780__ a:hover:after {content:''; position:absolute; top:0; right:0; left:0; width:100%; height:2px; background:#4db9ca;}

.button__17780__.style_on_type a {background:#ffffff; color:#4db9ca;}
.button__17780__.style_on_type a:after {content:''; position:absolute; top:0; right:0; left:0; width:100%; height:2px; background:#4db9ca;}

@media all and (min-width:1024px){
	.button__17780__ a {height:50px; padding:0 15px; font-size:15px;}
	.button__17780__ a:before {height:50px;}
}

/*     17781 : 탭 타입 버튼      */
.button__17781__ {display:table; width:100%;}
.button__17781__ a {
	box-sizing:border-box; display:table-cell; position:relative; height:38px; margin:0; padding:0 10px; background:#f1f1f1;
	font-size:14px; font-weight:bold; color:#777777; text-align:center; vertical-align:middle; text-decoration:none; letter-spacing:-.03em; line-height:1.3em;
}
.button__17781__ a:before {content:''; box-sizing:border-box; position:absolute; top:0; right:0; bottom:0; left:0; height:38px; border:1px solid rgba(0, 0, 0, .1);}
.button__17781__ a:hover {background:#ffffff; color:#4db9ca;}
.button__17781__ a:hover:after {content:''; position:absolute; top:0; right:0; left:0; width:100%; height:2px; background:#4db9ca;}

.button__17781__.style_on_type a {background:#ffffff; color:#4db9ca;}
.button__17781__.style_on_type a:after {content:''; position:absolute; top:0; right:0; left:0; width:100%; height:2px; background:#4db9ca;}

@media all and (min-width:1024px){
	.button__17781__ a {height:50px; padding:0 15px; font-size:15px;}
	.button__17781__ a:before {height:50px;}
}

/*     17782 : 탭 타입 버튼      */
.button__17782__ {display:table; width:100%;}
.button__17782__ a {
	box-sizing:border-box; display:table-cell; position:relative; height:38px; margin:0; padding:0 10px; background:#f1f1f1;
	font-size:14px; font-weight:bold; color:#777777; text-align:center; vertical-align:middle; text-decoration:none; letter-spacing:-.03em; line-height:1.3em;
}
.button__17782__ a:before {content:''; box-sizing:border-box; position:absolute; top:0; right:0; bottom:0; left:0; height:38px; border:1px solid rgba(0, 0, 0, .1);}
.button__17782__ a:hover {background:#ffffff; color:#4db9ca;}
.button__17782__ a:hover:after {content:''; position:absolute; top:0; right:0; left:0; width:100%; height:2px; background:#4db9ca;}

.button__17782__.style_on_type a {background:#ffffff; color:#4db9ca;}
.button__17782__.style_on_type a:after {content:''; position:absolute; top:0; right:0; left:0; width:100%; height:2px; background:#4db9ca;}

@media all and (min-width:1024px){
	.button__17782__ a {height:50px; padding:0 15px; font-size:15px;}
	.button__17782__ a:before {height:50px;}
}

/*     17783 : 탭 타입 버튼      */
.button__17783__ {display:table; width:100%;}
.button__17783__ a {
	box-sizing:border-box; display:table-cell; position:relative; height:38px; margin:0; padding:0 10px; background:#f1f1f1;
	font-size:14px; font-weight:bold; color:#777777; text-align:center; vertical-align:middle; text-decoration:none; letter-spacing:-.03em; line-height:1.3em;
}
.button__17783__ a:before {content:''; box-sizing:border-box; position:absolute; top:0; right:0; bottom:0; left:0; height:38px; border:1px solid rgba(0, 0, 0, .1);}
.button__17783__ a:hover {background:#ffffff; color:#4db9ca;}
.button__17783__ a:hover:after {content:''; position:absolute; top:0; right:0; left:0; width:100%; height:2px; background:#4db9ca;}

.button__17783__.style_on_type a {background:#ffffff; color:#4db9ca;}
.button__17783__.style_on_type a:after {content:''; position:absolute; top:0; right:0; left:0; width:100%; height:2px; background:#4db9ca;}

@media all and (min-width:1024px){
	.button__17783__ a {height:50px; padding:0 15px; font-size:15px;}
	.button__17783__ a:before {height:50px;}
}

/*     17784 : 타이틀 텍스트      */
.title__17784__ {font-size:0}
.title__17784__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:22px;font-weight:bold;color:#188b5e;letter-spacing:-.03em;line-height:1.4em;
}
.title__17784__ p:before {content:'';position:absolute;background:#188b5e;font-size:0}

.title__17784__.style_top p {padding-top:10px}
.title__17784__.style_top p:before {top:0;left:0;width:22px;height:2px}

.title__17784__.style_right p {padding-right:14px}
.title__17784__.style_right p:before {top:16%;right:0;width:4px;height:22px}

.title__17784__.style_bottom p {padding-bottom:12px}
.title__17784__.style_bottom p:before {bottom:0;left:0;width:22px;height:2px}

.title__17784__.style_left p {padding-left:14px}
.title__17784__.style_left p:before {top:16%;left:0;width:4px;height:22px}

.title__17784__.style_circle1 p {padding-left:18px}
.title__17784__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__17784__.style_circle2 p {padding-left:18px}
.title__17784__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #188b5e;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__17784__ p {font-size:28px}
	.title__17784__.style_top p:before {width:28px}
	.title__17784__.style_right p:before {height:28px}
	.title__17784__.style_bottom p:before {width:28px}
	.title__17784__.style_left p:before {height:28px}
}

/*     17785 : 장문 텍스트      */
.textarea__17785__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__17785__ p {font-size:15px}
}

/*     17786 : 타이틀 텍스트      */
.title__17786__ {font-size:0}
.title__17786__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:22px;font-weight:bold;color:#188b5e;letter-spacing:-.03em;line-height:1.4em;
}
.title__17786__ p:before {content:'';position:absolute;background:#188b5e;font-size:0}

.title__17786__.style_top p {padding-top:10px}
.title__17786__.style_top p:before {top:0;left:0;width:22px;height:2px}

.title__17786__.style_right p {padding-right:14px}
.title__17786__.style_right p:before {top:16%;right:0;width:4px;height:22px}

.title__17786__.style_bottom p {padding-bottom:12px}
.title__17786__.style_bottom p:before {bottom:0;left:0;width:22px;height:2px}

.title__17786__.style_left p {padding-left:14px}
.title__17786__.style_left p:before {top:16%;left:0;width:4px;height:22px}

.title__17786__.style_circle1 p {padding-left:18px}
.title__17786__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__17786__.style_circle2 p {padding-left:18px}
.title__17786__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #188b5e;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__17786__ p {font-size:28px}
	.title__17786__.style_top p:before {width:28px}
	.title__17786__.style_right p:before {height:28px}
	.title__17786__.style_bottom p:before {width:28px}
	.title__17786__.style_left p:before {height:28px}
}

/*     17789 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__17789__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__17789__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__17789__ ul li:first-child {margin-top:0}
.text_list__17789__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#d00000;vertical-align:top}
.text_list__17789__ span:before {content:'\e600';font-family:"icomoon_text_list"}
.text_list__17789__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__17789__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__17789__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__17789__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__17789__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__17789__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__17789__ ul li {font-size:15px}
}

/*     17788 : 타이틀 텍스트      */
.title__17788__ {font-size:0}
.title__17788__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:22px;font-weight:bold;color:#188b5e;letter-spacing:-.03em;line-height:1.4em;
}
.title__17788__ p:before {content:'';position:absolute;background:#188b5e;font-size:0}

.title__17788__.style_top p {padding-top:10px}
.title__17788__.style_top p:before {top:0;left:0;width:22px;height:2px}

.title__17788__.style_right p {padding-right:14px}
.title__17788__.style_right p:before {top:16%;right:0;width:4px;height:22px}

.title__17788__.style_bottom p {padding-bottom:12px}
.title__17788__.style_bottom p:before {bottom:0;left:0;width:22px;height:2px}

.title__17788__.style_left p {padding-left:14px}
.title__17788__.style_left p:before {top:16%;left:0;width:4px;height:22px}

.title__17788__.style_circle1 p {padding-left:18px}
.title__17788__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__17788__.style_circle2 p {padding-left:18px}
.title__17788__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #188b5e;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__17788__ p {font-size:28px}
	.title__17788__.style_top p:before {width:28px}
	.title__17788__.style_right p:before {height:28px}
	.title__17788__.style_bottom p:before {width:28px}
	.title__17788__.style_left p:before {height:28px}
}

/*     17787 : 장문 텍스트      */
.textarea__17787__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__17787__ p {font-size:15px}
}

/*     17790 : 이미지      */
.img__17790__ {max-width:100%}
.img__17790__ * {box-sizing:border-box}
.img__17790__ a {display:block;vertical-align:top}
.img__17790__ img {width:px;vertical-align:top}

